Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112981Apache 2.4.x < 2.4.49 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability9/17/202110/7/2021
critical
156400EulerOS 2.0 SP9 : httpd (EulerOS-SA-2021-2915)NessusHuawei Local Security Checks12/30/20211/26/2022
critical
156428EulerOS 2.0 SP5 : httpd (EulerOS-SA-2021-2931)NessusHuawei Local Security Checks12/31/20211/26/2022
critical
154687F5 Networks BIG-IP : Apache HTTPD vulnerability (K72382141)NessusF5 Networks Local Security Checks10/28/20211/26/2022
high
154188Amazon Linux AMI : httpd24 (ALAS-2021-1543)NessusAmazon Linux Local Security Checks10/17/20211/26/2022
critical
157118CentOS 7 : httpd (CESA-2022:0143)NessusCentOS Local Security Checks1/26/20224/27/2022
critical
158945CentOS 8 : httpd:2.4 (CESA-2022:0891)NessusCentOS Local Security Checks3/15/20224/27/2022
critical
153456Slackware Linux 14.0 / 14.1 / 14.2 / current httpd Multiple Vulnerabilities (SSA:2021-259-01)NessusSlackware Local Security Checks9/17/20211/26/2022
critical
156311EulerOS 2.0 SP8 : httpd (EulerOS-SA-2021-2803)NessusHuawei Local Security Checks12/26/20211/26/2022
critical
158371EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1225)NessusHuawei Local Security Checks2/25/20223/8/2022
critical
154632SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2021:3522-1)NessusSuSE Local Security Checks10/28/20211/26/2022
critical
153842Debian DLA-2776-1 : apache2 - LTS security updateNessusDebian Local Security Checks10/2/20211/26/2022
critical
154589openSUSE 15 Security Update : apache2 (openSUSE-SU-2021:3522-1)NessusSuSE Local Security Checks10/27/20211/26/2022
critical
158942RHEL 8 : httpd:2.4 (RHSA-2022:0891)NessusRed Hat Local Security Checks3/15/20224/27/2022
critical
153961Photon OS 3.0: Httpd PHSA-2021-3.0-0309NessusPhotonOS Local Security Checks10/8/20211/26/2022
critical
156410EulerOS 2.0 SP9 : httpd (EulerOS-SA-2021-2923)NessusHuawei Local Security Checks12/30/20211/26/2022
critical
156355EulerOS Virtualization 3.0.2.0 : httpd (EulerOS-SA-2021-2832)NessusHuawei Local Security Checks12/29/20211/26/2022
critical
157994EulerOS Virtualization 3.0.6.6 : httpd (EulerOS-SA-2022-1124)NessusHuawei Local Security Checks2/13/20223/8/2022
critical
154067SUSE SLES15 Security Update : apache2 (SUSE-SU-2021:3335-1)NessusSuSE Local Security Checks10/13/20211/26/2022
critical
153970Debian DSA-4982-1 : apache2 - security updateNessusDebian Local Security Checks10/10/20211/26/2022
critical
153768Ubuntu 18.04 LTS / 20.04 LTS / 21.04 : Apache HTTP Server vulnerabilities (USN-5090-1)NessusUbuntu Local Security Checks9/27/20211/26/2022
critical
153584Apache < 2.4.49 Multiple VulnerabilitiesNessusWeb Servers9/23/20214/11/2022
critical
159879EulerOS Virtualization 2.10.1 : httpd (EulerOS-SA-2022-1373)NessusHuawei Local Security Checks4/18/20224/27/2022
critical
153957Photon OS 1.0: Httpd PHSA-2021-1.0-0437NessusPhotonOS Local Security Checks10/8/20211/26/2022
critical
153962Photon OS 2.0: Httpd PHSA-2021-2.0-0399NessusPhotonOS Local Security Checks10/8/20211/26/2022
critical
153816FreeBSD : Apache httpd -- multiple vulnerabilities (882a38f9-17dd-11ec-b335-d4c9ef517024)NessusFreeBSD Local Security Checks10/1/20211/25/2022
critical
158294EulerOS 2.0 SP3 : httpd (EulerOS-SA-2022-1167)NessusHuawei Local Security Checks2/23/20223/8/2022
critical
154240Tenable SecurityCenter 5.16.0 < 5.19.2 Multiple Vulnerabilities (TNS-2021-17)NessusMisc.10/19/20211/20/2022
critical
156774RHEL 7 : httpd (RHSA-2022:0143)NessusRed Hat Local Security Checks1/17/20224/27/2022
critical
156803Scientific Linux Security Update : httpd on SL7.x x86_64 (2022:0143)NessusScientific Linux Local Security Checks1/18/20224/27/2022
critical
160800NewStart CGSL CORE 5.04 / MAIN 5.04 : httpd Multiple Vulnerabilities (NS-SA-2022-0021)NessusNewStart CGSL Local Security Checks5/9/20225/17/2022
critical
157924EulerOS Virtualization 3.0.6.0 : httpd (EulerOS-SA-2022-1044)NessusHuawei Local Security Checks2/11/20223/8/2022
critical
158432EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-1206)NessusHuawei Local Security Checks2/25/20223/8/2022
critical
154179Amazon Linux 2 : httpd (ALAS-2021-1716)NessusAmazon Linux Local Security Checks10/16/20211/26/2022
critical
156476Oracle Linux 8 : httpd:2.4 (ELSA-2022-9005)NessusOracle Linux Local Security Checks1/5/20221/26/2022
critical
154867openSUSE 15 Security Update : apache2 (openSUSE-SU-2021:1438-1)NessusSuSE Local Security Checks11/3/20211/26/2022
critical
153922SUSE SLED12 / SLES12 Security Update : apache2 (SUSE-SU-2021:3299-1)NessusSuSE Local Security Checks10/7/20211/26/2022
critical
156116Oracle Linux 7 : httpd (ELSA-2021-9619)NessusOracle Linux Local Security Checks12/16/20211/26/2022
critical
153766Ubuntu 16.04 LTS : Apache HTTP Server vulnerabilities (USN-5090-2)NessusUbuntu Local Security Checks9/27/20211/26/2022
critical
158970Oracle Linux 8 : httpd:2.4 (ELSA-2022-0891)NessusOracle Linux Local Security Checks3/16/20224/27/2022
critical
159881EulerOS Virtualization 2.10.0 : httpd (EulerOS-SA-2022-1399)NessusHuawei Local Security Checks4/18/20224/27/2022
critical
156797Oracle Linux 7 : httpd (ELSA-2022-0143)NessusOracle Linux Local Security Checks1/18/20224/27/2022
critical